{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-09-01T11:40:31Z"
    },
    "lastModificationSignature": "a0997442f682baaf365bef1dc69b16bb3a540a400aaa50ff21764cbdd92f4977"
  }
}